Subject: [bug#77645] [PATCH] gnu: Add python-surf.

From: Andreas Enge <[email-masked]>
Date: Tue, 8 Apr 2025 21:17:42 +0200

Hello Cayetano,

Am Tue, Apr 08, 2025 at 04:03:01PM +0200 schrieb Cayetano Santos:
> +    (description "A huge VHDL library for FPGA development.")

could you please replace this by full sentences, preferably a little
longer than just some keywords, and without marketing speak such as
"huge"?

I do not know if you have run "guix lint" on the package, which is
always a good idea.

Thanks,

Andreas